Google Android Mediaserver Multiple Denial of Service Vulnerabilities

Bugtraq ID: 92221
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-3827
CVE-2016-3828
CVE-2016-3829
CVE-2016-3830
Remote: Yes
Local: No
Published: Aug 01 2016 12:00AM
Updated: Aug 01 2016 12:00AM
Credit: Weichao Sun (@sunblate) of Alibaba Inc.
Vulnerable: Google Pixel C 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 7
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google AndroidOne 0
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 4.4.4
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus